=== debian/control ===
Source: sphinx-data-viewer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Bayle <bayle@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-pytest,
 python3-pytest-cov,
 flit,
 python3-sphinx,
 tox,
 furo,
 python3-sphinx-design,
 python3-sphinxcontrib.plantuml,
 python3-sphinx-copybutton,
 python3-sphinx-needs,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/useblocks/sphinx-data-viewer
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-data-viewer
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-data-viewer.git

Package: python3-sphinx-data-viewer
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-sphinx-data-viewer-doc,
Description: Presents json and Python data in a list-like view in Sphinx (Python 3)
 Adds an interactive data viewer for data objects to Sphinx.
 .
 Use it to document:
 .
   * JSON data
   * JSON files
   * Python objects
 .
 This package installs the library for Python 3.

Package: python-sphinx-data-viewer-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Presents json and Python data in a list-like view in Sphinx (documentation)
 Adds an interactive data viewer for data objects to Sphinx.
 .
 Use it to document:
 .
   * JSON data
   * JSON files
   * Python objects
 .
 This is the common documentation package.
